/*
 * Boilerplate code for eCxx user application
 *
 * Copyright (C) 2020-2021 Aloysius Indrayanto
 *
 * This file is part of the eCxx library, see LICENSE file for the license details.
 */


#include "UserLib.h"


//
// The task function
//
void eCxx_user_task()
{
    // Process event
    eCxx::Application::processEvent();

    // Call the example user function
    exampleUserFunction();
}
